billing.documents.pdf
The invoice as PDF.
Reference
GET/api/v1/billing/documents/{document_id}/pdf
- Auth
- API key in
X-API-Key - Content
- none
- Returns
- 200 · any
The same document as :func:`get_tax_document`, rendered to PDF. Org-scoped the same way — a document id is a small integer.
Arguments
| Argument | In | Type | Required | Description |
|---|---|---|---|---|
document_id | path | integer | required |
Example request
curl -X GET "https://api.decibyl.ai/api/v1/billing/documents/<document_id>/pdf" \
-H "X-API-Key: dcb_your_key"Response
{}Errors
| Status | When |
|---|---|
404 | Not found |
422 | Validation Error |